/*

Search ============================================

*/

/* module-title_list ------------------------------*/

#main .module-title_list {
	border-top: 4px solid #333333;
	padding-top: 15px;
	position: relative;
}
	#main .module-title_list h2 {
		font-weight: 700;
		font-size: 182%;
	}
	#main .module-title_list h2 .number {
		color: #FF0033;
	}
	#main .module-title_list p {
		position: absolute;
		right: 10px;
		top:19px;
	}

/* module-sort ------------------------------*/

#main .module-sort {
	border: 1px solid #CBCBCB;
	background: #EEEEEE;
	margin-top: 25px;
}

	#main .module-sort h3,
	#main .module-sort ul,
	#main .module-sort li {
		display: block;
		float: left;
	}
	#main .module-sort li a {
		display: block;
		text-decoration: none;
		text-align: center;
		color: #333;
		font-size: 93%;
		padding: 8px 0;
		line-height: 100%;
	}
	#main .module-sort li a:hover,
	#main .module-sort li a.active {
		background: #FFCC42;
	}
	#main .module-sort h3 {
		width: 63px;
		font-size: 93%;
		font-weight: 700;
		padding: 8px 0;
		line-height: 100%;
		text-align: center;
	}
	#main .module-sort li {
		width: 113px;
		border-left: 1px solid #CBCBCB;
	}
	#main .module-sort li:first-child 
	{
		/* デザイン崩れ防止のため、121→120に変更 */
		width: 120px;
		border-left:0;
	}
	#main .module-sort li:first-child a {
		background: url(../../images/hotels/bg-sort_by.gif) no-repeat left top;
	}
	#main .module-sort li:first-child a.active,
	#main .module-sort li:first-child a:hover {
		background:#FFCC42 url(../../images/hotels/bg-sort_by_active.gif) no-repeat left top;
	}

/* module-item ------------------------------*/
#main .module-item_list {
	margin-top: 20px;
}
#main .module-item {
	border-top:2px solid #999;
	background: url(../../images/common/bg-item_shadow.jpg) no-repeat left bottom;
	padding-bottom: 6px;
	margin-top: 24px;
}
#main .module-item:first-child {
	margin-top: 0;
}
	#main .module-item .info {
		float: left;
		width: 556px;
		padding-bottom: 16px;
	}
	#main .module-item .info .img {
		float: left;
	}
	#main .module-item .info h3 {
		width: 318px;
		font-size: 153.9%;
		float: right;
		margin-right: 19px;
		margin-top: 12px;
	}
	#main .module-item .info h3 a {
		color: #333;
		text-decoration: none;
	}
	#main .module-item .info h3 a:hover {
		text-decoration: underline;
	}
	#main .module-item .info .detail {
		width: 318px;
		margin-right: 19px;
		float: right;
		margin-top: 5px;
	}
	#main .module-item .info .detail .area{
		font-size: 108%;
	}
	#main .module-item .info .detail .addr{
		font-size: 93%;
	}
	#main .module-item .info .detail li {
		display: inline;
		padding-left: 5px;
		font-size: 93%;
	}
	#main .module-item .info .detail li a {
		background: url(../../images/hotels/icn-location.png) no-repeat left center;
		padding-left: 20px;
		min-height: 16px;
		display: inline-block;
	}
	.ie7 #main .module-item .info .detail li a {
		display: inline;
		zoom: 1;
	}

	#main .module-item .info .detail dd {
		display: inline;
		padding-left: 5px;
	}
	#main .module-item .info .label span {
		line-height: 100%;
		white-space: nowrap;
		display: inline-block;
		color: #fff;
		font-size: 93%;
		margin-right: 3px;
		background: #7FBACF;
		padding: 5px;
		margin-top: 3px;
	}
	.ie7 #main .module-item .info p.label span {
		display: inline;
		zoom: 1;
	}
	#main .module-item .info .detail .rating {
		vertical-align: middle;
		line-height: 1em;
		font-size: 108%;
		margin-top: 10px;
	}
	#main .module-item .info .detail .rating img{
		margin-right: 5px;
	}

	#main .module-item .info p.term {
		margin-top: 5px;
	}
	#main .module-item .info p.text {
		clear:both;
		padding-top: 15px;
		font-size: 108%;
		line-height: 160%;
	}
	#main .module-item .aside {
		float: right;
		width: 182px;
		padding: 12px 9px;
		text-align: right;
	}
	#main .module-item .aside p {
		margin-top: 13px;
	}
	#main .module-item .aside p.note {
		text-align: left;
		font-size: 93%;
	}
	#main .module-item .aside .price {
		font-size: 153.9%;
		white-space: nowrap;
		color: #FF0033;
		font-weight: 700;
		margin-top: 0;
	}

	.ie7 #main .module-item .aside .price {
		letter-spacing: -0.08em;
	}
	.ie8 #main .module-item .aside .price {
		letter-spacing: -0.06em;
	}


	#main .module-item .aside .price span {
		font-size: 70%;
	}
	#main .module-item .aside .btn-detail {
		background: url(../../images/common/icn-circle_plus.gif) no-repeat left center;
		padding-left: 20px;
		min-height: 15px;
		display: inline-block;
		font-size: 108%;
	}
	.ie7 #main .module-item .aside .btn-detail {
		display: inline;
	    zoom: 1;
	}
	#main .module-item .aside .btn-detail.active {
		background: url(../../images/common/icn-circle_minus.gif) no-repeat left center;

	}
	#main .module-item > .clearfix {
		background: url(../../images/packages/bg-aside.gif) repeat-y right top;
	}
	
	/* module-item ------------------------------*/
	.map_area_hotel .name {
		position: absolute;
		top: 17px;
		left: 16px;
		font-size: 20px;
		line-height: 24px;
		font-weight: bold;
		letter-spacing: -1px;
	}
	.map_area_hotel .thumbnail {
		position: absolute;
		top: 45px;
		left: 20px;
	}
		.map_area_hotel .thumbnail img {
			width:95px;
			height: 62px;
			border: 6px solid #e1e1e1 !important;
		}
	.map_area_hotel .detail {
		position: absolute;
		top: 45px;
		left: 139px;
	}
		.map_area_hotel .detail .txt1 {
			width: 255px;
			color: #111;
			line-height: 14px;
		}
		.map_area_hotel .detail .grade {
			height: 28px;
		}
			.map_area_hotel .detail .grade img {
				max-width: 90px;
				height: auto;
			}
